html {
  /* 1 */
  font-family: 'merry', sans-serif;
  font-size: 14px;
}

/* Hinweis "Skip to Main" im oberen linken Navigationsbereich ausgeblendet*/
a.tm-skip{
display:none;
}

/* Überschrift über Breadcrump */
.uk-heading-medium{
font-size:2.8875rem;
}

/* */
/* Geburtstagseite */
#fett {
padding:3px 43px 1px 13px;
background-color:#000;
color:#fff;
  font-size: 3em;
  font-family: outif;
  font-weight: 800;
}

#geschenk{
margin-left:32px;
}

/* */


.uk-overlay-secondary{
background: rgba(200,200,200,0.1);
}

.uk-logo{
font-size:1.7rem;
font-weight:400;
} 

.uk-padding {
padding:0 0 0 0;
}
.uk-grid-collapse{
padding:15px 0 35px 0;
}
.uk-grid-column-collapse{
padding-top:46px;
padding-bottom:46px;
}

@media (min-width: 960px) {
    /* Whole */
    .uk-width-1-1\@m {
        padding-bottom: 46px;
    }
    }
.mainkiosk {
padding-top: 0px;
}

.uk-navbar-nav > li:hover > a,
a, 
.uk-link,
.uk-link-toggle .uk-link-heading,
.uk-list h3,
.uk-icon
{
  color: #FFA600;
}
.uk-navbar-nav > li.uk-active > a {
color:#999;
}

.uk-link:hover,
.uk-link-toggle:hover .uk-link,
a.uk-link-heading:hover,
.uk-link-heading a:hover,
.uk-link-toggle:hover .uk-link-heading,
.uk-list h3:hover,
.uk-navbar-nav > li > a:hover,
a:hover,
.bull:hover
  {
  color: #999;
  text-decoration-line: underline;
  text-decoration-color:#FFA600;
  text-decoration-thickness: 0.07em;
}

.bull:hover{
text-decoration-thickness: 1px;
}

/* share icons anpassen */
.uk-icon-button {
background-image: radial-gradient(circle at 1% 100%, #999 1%, transparent 1%);
}

.uk-logo:hover{
  color: #999;
  text-decoration-line: underline;
  text-decoration-color:#FFA600;
}
  
.uk-text-muted {
color: #666 !important;
}

.uk-tile{
display:inline !important;
}

.uk-tile-muted,
.uk-tile-muted:hover{
background-color:#fff;
}
/* Punkte Naechste Seite */
.bull{
font-size:3em;
padding-right:45px;
}

p a:not(.uk-button, .uk-icon-link){
background-image: none;
}

.uk-overlay-gradient {
  background-image: linear-gradient(to bottom, rgba(15, 15, 15, 0), rgba(15, 15, 15, 0.1) 100%);
}

.tm-projects .uk-overlay-gradient::before {
background: transparent;
}

.uk-navbar-container:not(.uk-navbar-transparent) {
opacity: 0.9;
}

.uk-navbar-nav > li > a,
.uk-navbar-nav > li > a:active {
color:#ffa600;
text-decoration-line:none;
}
.uk-navbar-nav > li > a::before,
.uk-navbar-nav > li.uk-active > a::before{
background-color:transparent;
}
.uk-section{
padding:0;
}
h3, 
.uk-h3,
.uk-navbar-nav {
font-size:1.2rem;
}

.uk-navbar-nav > li > a, 
.uk-navbar-nav > li > a:active{
font-size:1.3rem;
}

::selection,
.uk-tooltip {
background:#ffa600;
}

* + p, * + ul, * + ol, * + dl, * + pre, * + address, * + fieldset, * + figure{
margin-top:0;
}

 .uk-grid > li {
    padding-left: 18px;
  }
  
  @media (min-width: 1200px) {
  .uk-grid > * {
    padding-left: 68px;
  }
}

.uk-grid-collapse, .uk-grid-column-collapse {
  margin-left: 129px;
  margin-right: 148px;
}

/* Footer SoMe und Powert By */
.some{
margin-right:30px;
}
.power{
margin-right:10px;
}

/* Ligthbox */
.uk-lightbox-toolbar{
background:rgba(0, 0, 0, 0.0) ;
}
.uk-lightbox{
background:#999;
}

/* Container Nächste Seite*/
@media (min-width: 960px) {
.uk-container {
padding-top:34px;
}

/* Punkte Nächste Seite */
.bull{
font-size:3em;
padding-right:45px;
}

/* Share Icons rechts / Punkte nächste Seite*/
.right{
float: right;
}

/* Kasten der Unterseiten auf grau eingestellt */
.uk-dropdown,
.uk-navbar-dropdown {
background:#999;
}